﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.9.34701.34
MinimumVisualStudioVersion = 10.0.40219.1
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "OrderService.Core", "OrderService.Core", "{BD545E4A-E332-41EF-9CBF-853C80303A5C}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "OrderService.Entities", "OrderService.Core\OrderService.Entities.csproj", "{45BB1309-7301-4050-B51C-DAD0CF2504F4}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "OrderService.DataAccess.Postgre", "OrderService.Infrastructure\OrderService.DataAccess.Postgre.csproj", "{60DAE39E-931C-42E0-A329-3B1C6B318B21}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "OrderService.Interfaces", "OrderService.Interfaces\OrderService.Interfaces.csproj", "{E212098A-9A03-456E-ACEB-DEB594B66801}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "OrderService.Infrastructure", "OrderService.Infrastructure", "{147BB820-C549-47E4-A106-401DF1EC1A19}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "OrderService.DataAccess.Implementaion", "OrderService.DataAccess.Interfaces\OrderService.DataAccess.Implementaion.csproj", "{0C7ACD4B-CDCD-4D49-AAF6-911BEB300C39}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "OrderService.UseCases", "OrderService.UseCases", "{3ECA8BDA-A247-4AF7-BF8F-ABBB1E25ECB8}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "OrderService.UseCases", "OrderService.UseCases\OrderService.UseCases.csproj", "{E35E984D-C170-40A7-94B4-96F45F89D61B}"
EndProject
Project("{E53339B2-1760-4266-BCC7-CA923CBCF16C}") = "docker-compose", "docker-compose.dcproj", "{DBC8C32B-70E1-450E-BE86-1041C2878819}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "OrderService.Web", "OrderService.Web\OrderService.Web.csproj", "{0EA05778-17A8-43CD-9A1B-E9FEB5795A97}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{45BB1309-7301-4050-B51C-DAD0CF2504F4}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{45BB1309-7301-4050-B51C-DAD0CF2504F4}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{45BB1309-7301-4050-B51C-DAD0CF2504F4}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{45BB1309-7301-4050-B51C-DAD0CF2504F4}.Release|Any CPU.Build.0 = Release|Any CPU
		{60DAE39E-931C-42E0-A329-3B1C6B318B21}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{60DAE39E-931C-42E0-A329-3B1C6B318B21}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{60DAE39E-931C-42E0-A329-3B1C6B318B21}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{60DAE39E-931C-42E0-A329-3B1C6B318B21}.Release|Any CPU.Build.0 = Release|Any CPU
		{E212098A-9A03-456E-ACEB-DEB594B66801}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E212098A-9A03-456E-ACEB-DEB594B66801}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E212098A-9A03-456E-ACEB-DEB594B66801}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E212098A-9A03-456E-ACEB-DEB594B66801}.Release|Any CPU.Build.0 = Release|Any CPU
		{0C7ACD4B-CDCD-4D49-AAF6-911BEB300C39}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0C7ACD4B-CDCD-4D49-AAF6-911BEB300C39}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0C7ACD4B-CDCD-4D49-AAF6-911BEB300C39}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0C7ACD4B-CDCD-4D49-AAF6-911BEB300C39}.Release|Any CPU.Build.0 = Release|Any CPU
		{E35E984D-C170-40A7-94B4-96F45F89D61B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E35E984D-C170-40A7-94B4-96F45F89D61B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E35E984D-C170-40A7-94B4-96F45F89D61B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E35E984D-C170-40A7-94B4-96F45F89D61B}.Release|Any CPU.Build.0 = Release|Any CPU
		{DBC8C32B-70E1-450E-BE86-1041C2878819}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DBC8C32B-70E1-450E-BE86-1041C2878819}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DBC8C32B-70E1-450E-BE86-1041C2878819}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DBC8C32B-70E1-450E-BE86-1041C2878819}.Release|Any CPU.Build.0 = Release|Any CPU
		{0EA05778-17A8-43CD-9A1B-E9FEB5795A97}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0EA05778-17A8-43CD-9A1B-E9FEB5795A97}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0EA05778-17A8-43CD-9A1B-E9FEB5795A97}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0EA05778-17A8-43CD-9A1B-E9FEB5795A97}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{45BB1309-7301-4050-B51C-DAD0CF2504F4} = {BD545E4A-E332-41EF-9CBF-853C80303A5C}
		{60DAE39E-931C-42E0-A329-3B1C6B318B21} = {147BB820-C549-47E4-A106-401DF1EC1A19}
		{E212098A-9A03-456E-ACEB-DEB594B66801} = {BD545E4A-E332-41EF-9CBF-853C80303A5C}
		{0C7ACD4B-CDCD-4D49-AAF6-911BEB300C39} = {147BB820-C549-47E4-A106-401DF1EC1A19}
		{E35E984D-C170-40A7-94B4-96F45F89D61B} = {3ECA8BDA-A247-4AF7-BF8F-ABBB1E25ECB8}
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {52BEFD37-8B9E-49CA-8F22-0297A620AA1F}
	EndGlobalSection
EndGlobal
